/* Touch menu style */
.mobilemenu_icon {width: 30px;display: none;position: absolute;right: 15px;top: 11px;}
.mobilemenu_icon span {float: left;clear: both;width: 100%;height: 3px;margin-bottom: 4px;background: #ffffff;}
#white_overlay{position:fixed;width:100%;height:100%;left:0;top:0;background-color:rgba(255,255,255,0);z-index: -1;
visibility: hidden;}
#menu.m_menu_active{left:0;}
#white_overlay.m_menu_active{background-color:rgba(255,255,255,0.8);z-index: 990;visibility: visible;}

/* Responsive style */
@media only screen and (max-width: 1220px){
img{max-width: 100%}
.middle_wrapper{width: 96%}
#menu ul li{margin-left: 35px;}
.home_slider_data, .hero_650_data{margin-left: 30px;}
.home_section_3 .row, .h_news_list, #as_bottom_section {margin-left: -15px;margin-right: -15px;}
.home_section_3 .row .grid_item, .h_news_list li.grid_item, #as_bottom_section .grid_item {padding-left: 15px;padding-right: 15px;}
.h_news_list h4 {font-size: 15px;}
.home_news_section{padding: 80px 0}
.powered_slider_wrap, .testimonial_slider_wrap {width: 90%;margin: 0 auto;}
.pb_slide_prev {left: -5%;}
.pb_slide_next {right: -5%;}
.footer .grid_3{width: 28%}
.footer .grid_6{width: 44%}
.footer .row {margin-left: -20px;margin-right: -20px;}
.footer .grid_item {padding-left: 20px;padding-right: 20px;}
.contact_left {width: 55%;}
.contact_right {width: 40%;}
.mainrow, #values_row {margin-left: -20px;margin-right: -20px;}
.p_tab_panel {margin-left: 0px;margin-right: 0px;}
#products_item .grid_item {padding-left: 25px;padding-right: 25px;}	
.main_grid_item, #values_row .grid_item {padding-left: 20px;padding-right: 20px;}
#news_main {padding-right: 30px;}
.about_section_4_left {padding-right: 30px;}
.p_tab_header a{min-width: 150px;}
#page_main{width: 100%}
.p_tab_panel .prod_img img {max-width: 100%;}
.p_tab_header {margin-left: 25px;margin-right: 25px;}
}

@media only screen and (max-width: 1050px){
.mobilemenu_icon{display: block;}
#menu{display:block;margin-top: 0;margin-left:0;position: fixed;z-index: 999;width: 250px;background: #410080;
height: 100%;left: -265px;top: 0;box-shadow: 0 0 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);-o-box-shadow: 0 0 10px #ccc;-ms-box-shadow: 0 0 10px rgba(0,0,0,0.2);
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;overflow:auto;}
#menu ul li {width: 100%;clear: both;padding:0;margin-left: 0}
#menu ul li a {display: block;color: #ffffff;font-size: 16px;line-height: 52px;padding: 0 20px 0 12px;text-align: left;
border-top: 0 none;font-weight: normal;border-bottom: 1px solid #673399;position: relative;}
body .header{padding: 15px 0 !important;}
.fixed .header .logo {margin-top: 0;}
#h_clear{display: none;}
#menu ul li.menu-item-has-children > a:before {right: 10px;top: 16px;}
#menu ul li ul {position: relative;padding: 0;background-color: rgba(0,0,0,0.2);width: 100%;display: none;overflow: hidden;}
#menu ul li ul, .search_wrap{-moz-transition: none;-webkit-transition: none;-o-transition: none;transition: none;}
#menu ul li ul li a {display: block;padding: 6px 10px 6px 23px;line-height: 30px;font-size: 15px;}
.footer .grid_3, .footer .grid_6 {width: 33.33%;}
/*.powered_slider li{width: 33.33%}*/
.header .middle_wrapper{width: 100% !important;}
.logo{margin-left: 15px;}
.search_wrap{margin-right: 60px;margin-top: 7px;}
.home_section_4{height:450px;}
.home_section_4_data p {font-size: 40px;}
.sc_slide_right {width: 42%;}
h2 {font-size: 33px;line-height: 110%;}
h3 {margin-bottom: 0px;}
.h_news_list li.grid_item{width: 33%;}
.page_banner {height: auto;padding: 145px 0 40px;}
.page_banner_data {font-size: 30px;}
#products_banner h1{font-size: 30px;}
.innerpage {padding: 80px 0 80px;}
.partner_heading{font-size: 33px;}
#cat_main .grid_9, #news_main{width: 65%;}
#cat_main #grid_sidebar, #news_main_sidebar{width: 35%;}
.about_section_2 .grid_9{width: 100%}
.about_section_3 {padding: 75px 0;}
.about_section_3 .grid_4{width: 60%}
#values_row .grid_item {width: 50%;}
#values_row .grid_item:nth-child(3n+1) {clear: none;}
#values_row .grid_item:nth-child(2n+1) {clear: left;}
.p_tab_header a{min-width: 120px;}
.p_tab_panel .grid_item{width: 100%}
.hero_650_data{padding: 20px;margin-left: 10px;}
.testimonial_slider li {width: 50%;}
.hero_650 {padding: 0px ;height: 514px;}
.hero_650 .middle_wrapper{height: 514px;}
.hero_650_data {float: left;width: 450px; height: 514px; padding-bottom:0px; padding-top:70px;}
.home_section_4_data {}
div#footer_menu {padding-bottom: 180px;}
.home_slider_data {margin-top: 0px; max-width: 400px;}
.sc_nav {top: 75px;}
.lined_title {font-size: 32px;}
.powered_by_section .lined_title, .testimonial_section .lined_title {font-size: 32px;}
.wpcf7-form-control-wrap.name {width: 100%; padding-right: 0px;}
.wpcf7-form-control-wrap.email {width: 100%; padding-left: 0px; margin-left: 0px; margin-top: 0px;}
#products_item .grid_6 {width: 100%;}
#products_banner .page_banner_data {padding-left: 100px; padding-right: 200px;}
#app_mn, #app_bod {width: 100%; padding-right: 0px; padding-left: 0px;}
.core {width: 100%; height: unset; margin:0;}
.innerpage .grid_item {padding-bottom: 50px;}
}

@media only screen and (max-width: 650px){
.middle_wrapper{width: 92%}
.footer .grid_3, .footer .grid_6 {width: 33.33%;}
.search_icon{display: none;}
.search_wrap {position: absolute;margin: 0;left: 0;bottom: -56px;width: 100%;display: none;}
.search_input {padding: 10px 35px 10px 12px;background-color: #00ff00;width: 100%;border: 0 none;border-top: 1px solid #333333;
background-position: 97% center;}
/*.powered_slider li{width: 50%}*/
.footer .grid_3, .footer .grid_6 {width: 100%;margin-bottom: 30px;}
#footer_3{margin-bottom: 0}
.copyright div{width: 100%;text-align: center;}
.copyright div.f_left{margin-bottom: 10px;}
p {line-height: 155%;}
.home_section_3{padding: 60px 0;}
.contact_left, .contact_right {width: 100%;}

.innerpage {padding: 80px 0 0px;}
.innerpage .grid_6{width: 100%;margin-bottom: 0px;}

#cat_main .grid_9, #news_main{width: 100%;margin-bottom: 15px;}
#cat_main #grid_sidebar, #news_main_sidebar{width: 60%;float: left;clear: both;margin-left: 20%}
.about_section_2 {padding: 60px 0 45px;}
.about_section_4 {padding: 65px 0 45px;}
.about_section_4 .grid_6{width: 100%}
.about_section_5{height: 270px}
.about_section_6 {padding: 65px 0 45px;}
#values_row .grid_item {width: 100%;}
h3 {font-size: 28px;}
#values_row{margin-bottom: 15px}
.p_tab_header a {width: 100%;border-bottom: 1px solid #ececec;}
.p_tab_header a{min-width: 50px;padding-right: 30px}
.page_banner {padding-top: 125px}
.p_tab_header{margin-bottom: 45px;}
#sitemap_wrap .grid_item{width: 100%}
.testimonial_slider li {width: 100%;height: 225px;}
.testimonial_slider li .t_data_main{margin-left: 10px;padding-left: 75px;}
.page_banner {height: auto;padding-bottom: 40px;}
.page_banner_data {width: 660px;}
.testimonial_section{padding: 50px 0;}
.home_slider_data {margin-top: 0px;}
.h_slide {background-image: url("https://amyris.com/wp-content/themes/amyris/images/bp_hero-home-650-t5.png");}
.home_slider_title {font-size: 48px;}
.home_section_4_data p {font-size: 30px;line-height: 36px}
.sc_slide_prev {}
.sc_slide_next {}
div#footer_menu {padding-bottom: 0;}
.home_section_4 {padding: 0; height: 400px;}
#products_banner h1 {margin-bottom: 0;margin-left: 5px;}
#products_banner .page_banner_data {padding:0px; max-width: 450px;}
.hero_540_data {padding-left: 30px; padding-right: 30px;}
.hero_540 {background-position: 0 top;}
.hero_650 {background-position: 0 top;}
.home_section_3 .row .grid_item, .h_news_list li.grid_item, #as_bottom_section .grid_item {width: 100%;margin-bottom: 30px}
.h_news_list .grid_inner {height: auto;}
}

@media only screen and (max-width: 520px){
/*.powered_slider li{width: 100%}*/
body .header {padding: 10px 0 !important;}
.search_wrap {bottom: -51px;}
.mobilemenu_icon {top: 5px;}
.logo img{height: 30px;width: auto}
.home_slider_data {margin-top: 125px;margin-left: 10px;}
h2, .partner_heading {font-size: 26px;line-height: 115%;}

.hero_650_data {width: auto;margin-left: 10px;}

.h_news_list .grid_inner{height: auto}
.home_section_4_data p {font-size: 25px}
.address_col {width: 100%;}
.page_banner_data {width: 100%; padding:0;}
#cat_main #grid_sidebar, #news_main_sidebar{width: 90%;float: left;clear: both;margin-left: 5%}
.about_section_3 .grid_4 {width: 90%;}
.search_icon {right: 65px;top: 3px;}

.testimonial_slider li img{display: none;}
.testimonial_slider li .t_data_main{padding-left: 5px;padding-right: 15px;}
.sc_slide_right{text-align: center;}
.sc_slide_right img{width: 60%;}
.home_section_4{}
#fullpage .row{margin-left: 0;margin-right: 0;}
#fullpage .main_grid_item{padding-left: 10px;padding-right: 10px;}
#fullpage iframe{max-width: 100% !important;}
.contact_imgs{white-space: normal;}
.home_slider_data {margin-top: 0px;}
.home_slider_title {font-size: 40px; line-height: 36px;}
.hero_650 .middle_wrapper {margin: 0; width: 100%;}
#products_banner .page_banner_data {}
.sc_slide_prev {left:0px;}
.sc_slide_next {right:0px;}
}

@media only screen and (max-width: 380px){
.contact_imgs img{clear:both;width: 100%;}
.home_slider_title {font-size: 35px;}
}

@media screen and (min-width: 650px) {
.footer {
	padding: 0;
}
#footer_menu ul li {
    border-bottom: 0px;
}
div#footer_1 {
    height: 100%;
    width: 33.3%;
	padding-top: 65px;
	padding-bottom:50px;
}
div#footer_menu {
	border-left: 1px solid #4a445f;
	border-right: 1px solid #4a445f;
	width: 33.3%;
	padding-top: 50px;
	padding-bottom:50px;
}
div#footer_3 {
    height: 100%;
    width: 33.3%;
	padding-top: 65px;
	padding-bottom:10px;
}
}